@charset "utf-8";

  .fon2 {background-image:url(img/v-l.jpg);
  background-position: left top;
background-repeat: no-repeat;
background-size: contain;
height: 178px} 
.fon1 {background-image:url(img/f1.gif);
   } 
.f {background-image:url(img/meny1n.gif);
background-repeat: no-repeat;
background-position: right bottom;
height: 41px}

 @media (max-width:360px) {
	 .fon1 {background-image:url(img/f2.gif);
   } 
  .fon2 {background-image:url(img/v-l2.jpg);
  background-position: left top;
background-repeat: no-repeat;
background-size: contain;
height: 255px
 }}
 @media (max-width:400px) {
	 .fon1 {background-image:none;
   } 
  .fon2 {
height: 194px
 }} 
 @media (max-width:320px) {
	 .fon1 {background-image:none;
   } 
  .fon2 {
height: 155px
 }} 
 
 @media (min-width:992px) {
	 .fon1 {background-image:url(img/fn.gif);
  height: 190px;} 
	.fon2 {background-image:url(img/v-big.jpg);
  background-position: left top;
background-repeat: no-repeat;
background-size: contain;
height: 190px 
 }}
 
.zag {Font-Family: Arial;
	Font-weight: bold;
	Font-size: 18px;
	Padding-right: 10px;
	color: #7482BF;  
 }
 .img_otst {
	 margin: 10px;	 
	}
	
	.img_otst1 { margin-left: 10px;
	margin-right:10px;	 
	}
	.list-group-item {
 position:relative;
 display:block;
 padding:.4rem 1.25rem;
 margin-bottom:-1px;
 background-color:#fff;
 font-size:15px;
// border:1px solid rgba(0,0,0,.125)//
}	
.list-group-item.active1 {
 z-index:2;
 color:#fff;
 background-color:#ced7f4;
 
}
.list-group-item.active1 a {
 color:#020ab3;
 text-decoration:none
}
.list-group-item.active1 a:hover {
	text-decoration:none;
 color: #3b61dc;
}
.list-group-item a {
 color:#020ab3;
 text-decoration:none
  
}
.list-group-item a:hover {
 text-decoration:none;
 color: 
 #5471cd;
}
.list-group-item-action {
 width:100%;
 color:#495057;
 text-align:inherit
}
.f1 {Text-align: right;
margin-right: 40px;
margin-top: -10px;}
.f2 {Text-align: right;
Font-weight: bold; 
margin-right: 40px;
margin-top: -10px;}

.list-group-item-a:focus,.list-group-item-a:hover {
 color:#495057;
 background-color:#E6F2FF
}
#poz {justify-content: flex-end;
align-items: baseline;
padding:.5rem 1rem 
}

@media (max-width:992px){
	.lg1{
	display:none
	}}
	.left
	{margin-left: -40px;}
	.table td,.table th {
 padding:.3rem;
 padding-left: 0.6rem;
 vertical-align:top;
 border-top:1px solid #dee2e6
}
.otst2 {	
	margin-left:20px;
	margin-right: 20px;	 		
  }
  .small,small {
 font-size:60%;
 font-weight:400
}
.text {Padding-left: 30px;}